
Foreman - Feature #3389

Remove authentication code in Katello and only rely on Foreman login

10/21/2013 12:37 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 10/21/2013 12:41 PM - Marek Hulán

Please also consider migrating foreman to warden

#2 - 10/22/2013 08:44 AM - Joseph Magen

closing, opened same issue #3466 under Katello plugin project.

#3 - 10/22/2013 08:44 AM - Joseph Magen

- Status changed from Assigned to Closed

Marek, I think warden is a separate issue for Foremen.  This is to remove authentication code in Katello
